prefix=${pcfiledir}/../../../usr
exec_prefix=${pcfiledir}/../../../usr
libdir=${pcfiledir}/../../../usr/lib
includedir=${pcfiledir}/../../../usr/include


Name: libexslt
Version: 0.8.20
Description: EXSLT Extension library
Requires: libxml-2.0
Cflags: -I${includedir}
Libs: -L${libdir} -lexslt -lxslt -L${pcfiledir}/../../../usr/lib/pkgconfig/../../../usr/lib -lxml2
Libs.private: -lm 
